﻿body {
}
.three-boxes {
    display: flex;
    padding: 2rem;
    margin: 2rem;
    justify-content: space-around;
}

.Box {
    padding: 5rem;
    border: 1px solid gray;
    box-shadow: 2px 2px 2px 2px gray;
    border-radius: 10px;
}

    .Box:hover {
        background: rgb(236, 244, 255)
    }

.contains {
    display: flex;
    padding: 2rem;
    margin: 2rem;
    justify-content: space-around;
}

h3 {
    text-align: center;
}

.img-contains {
    display: flex;
    width: 50%;
    flex-wrap: wrap;
    justify-content: space-around;
}

.box {
    width: 40%;
    border: 1px solid gray;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding: 1rem;
    margin-top: 1rem;
    box-shadow: 3px 3px 3px gray;
    border-radius: 20px;
}

    .box:hover {
        background: rgb(236, 244, 255)
    }

.paragraph {
    display: flex;
    width: 92%;
    justify-content: space-between;
}

.para-content {
    width: 80%;
    position: relative;
    margin-left: 2rem;
}

    .para-content h2 {
        text-align: center;
    }

.right-img {
    width: 50%;
    justify-content: center;
    align-items: center;
}

    .right-img img {
        width: 100%;
        margin-left: 6rem;
    }

.heading {
    text-align: center;
}

.right-img img {
    width: 50%;
}

.process {
    justify-content: center;
    text-align: center;
    margin-top: 1rem;
    align-items: center;
}

@media only screen and (max-width:768px) {
    .three-boxes {
        display: block;
        margin-top: 0px;
    }

    .Box {
        width: 120%;
        padding: 2px;
        margin-left: 0px;
        margin-top: 2rem;
        height: 50%;
    }

    .contains {
        display: block;
        margin-top: 0px;
    }

    .img-contains {
        display: block;
        margin-top: 0px;
    }

    .right-imag {
        width: 100%;
        margin-top: 1rem;
    }


    .box {
        width: 150%;
    }

    .paragraph {
        display: block;
    }

    .right-img img {
        width: 100%;
    }
}